## sauerbraten 0.0.20201227

=== debian/changelog ===
sauerbraten (0.0.20201227-1) unstable; urgency=medium

  * New upstream version. (Closes: #978141)
  * Update debian/copyright for new release.
  * Add StartupWMClass=cube2_client to sauerbraten.desktop to make the icon
    visible in window manager dock applications.
  * Install a sauerbraten appdata file to improve the visibility of the game.
    Thanks to Nyav and Daniel Rusek.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Remove obsolete Replaces and Breaks relationship.
  * Update get-sauerbraten-data-orig-sh script for new release.
  * Tighten dependency on the cube2 engine.
  * Override dh_builddeb and use a less time consuming compressor for better
    user experience when unpacking the tarball.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Mar 2021 14:16:39 +0100

sauerbraten (0.0.20140302-2) unstable; urgency=medium

  * Update my e-mail address.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Drop deprecated menu file and xpm icon.
  * Update VCS-fields. Move to salsa.debian.org.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Jun 2018 23:59:52 +0200
