=== debian/control ===
Source: sauerbraten
Section: non-free/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Bruno "Fuddl" Kleinert <fuddl@debian.org>,
 Vincent Cheng <vcheng@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/games-team/sauerbraten.git
Vcs-Browser: https://salsa.debian.org/games-team/sauerbraten
Homepage: http://sauerbraten.org/

Package: sauerbraten
Architecture: all
Depends:
 cube2 (>= 0.0.20201227+dfsg-1),
 ${misc:Depends}
Description: 3D first-person shooter game
 Sauerbraten is a networked 3D first-person shooter game. It supports modern
 graphic effects and conveys a sense of fast-paced oldschool gameplay.
 .
 The game client also works as the map editor. It is even possible to create
 and edit a map together with other people over a network connection.
 .
 This package installs maps, textures, sounds and other artwork of Sauerbraten.

Package: sauerbraten-server
Architecture: all
Depends:
 cube2-server (>= 0.0.20201227+dfsg-1),
 ${misc:Depends}
Suggests:
 sauerbraten
Description: standalone server for the Sauerbraten game
 Sauerbraten is a networked 3D first-person shooter game. It supports modern
 graphic effects and conveys a sense of fast-paced oldschool gameplay.
 .
 This is a dependency package for cube2-server which installs the standalone
 server for Sauerbraten.
